// creator  : weidu.exe (version 23100)
// argument : WOLFW2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WOLFW2~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #21833 /* ~Pitch~ */
  IF ~~ THEN REPLY #21855 /* ~Is there some way I can see this Unseeing Eye without losing my eyes?~ */ GOTO 1
  IF ~~ THEN REPLY #21857 /* ~No... but I have decided to end your worthless life!~ */ GOTO 3
  IF ~~ THEN REPLY #21859 /* ~Yes, I do.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #21836 /* ~Mage Spells~ */
  IF ~~ THEN REPLY #21863 /* ~I can afford to be generous, but don't think this is without risk. You do not oppose the largest thieves' guild in the southern Realms and expect to walk away.~ */ GOTO 3
  IF ~~ THEN REPLY #21865 /* ~There is no such thing as 'safe risk.' Are your tasks for the thieves full of 'safe risk?' I doubt it very much so. I offer an alternative risk, nothing more.~ */ GOTO 2
  IF ~~ THEN REPLY #21866 /* ~Perhaps they would, but they are not here. I am not without my defenses. I would not ask you here if I thought you were a threat.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.1 0.2
  SAY #21839 /* ~I will ask you to weaken the 'resources' of the Shadow Thieves.  I am not so vain as to think them easily destroyed, but many of their members will join with me.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.2 1.0 0.1
  SAY #21842 /* ~No, my <PRO_LADYLORD>, we are not.  Or perhaps it is more correct to say that we are worshippers no longer. What brings you to this place?~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 4 // from:
  SAY #21848 /* ~The only other way into the fold is the initiation. Come, I shall relieve you of your unholy orbs as the first test of your new faith.~ */
  IF ~~ THEN EXIT
END
